.myButton {
	-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;
	;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	;background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	background-color:#768d87;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #566963;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px -1px 0px #2b665e;
    letter-spacing: 0px;
}
.myButton:hover {
	;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	;background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;
}
.myButton:active {
	position:relative;
	top:1px;
}
.myButton:disabled {
    color: #CCC;
    cursor: default;
}
.myButton:disabled:hover {
	;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	;background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	;background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	background-color:#768d87;    
}
.myButton + .myButton {
    margin-left: 10px;
}

.miniBtn {
    border: 1px solid #91b8b3;
    padding: 0px 3px;
    background: #91b8b3;
    color: white;
    cursor: pointer;
    border-radius: 2px;
    text-align: center;
    line-height: 100%;
    font-family: sans-serif;
}

.miniBtn:hover {
    background: #cbebe7;
}

/*********** dialog common css****************/
.dlgTitle {
    background: #DDD;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 20px;
    color: grey;
    padding: 3px;
    text-align: center;
    padding: 15px 10px;
}

.invisibtable {
    border: 0px;
    border-spacing: 0px;
}

.dlgcontent {
    border-top:1px solid #999; 
    border-bottom:1px solid #999; 
    background:#FFF;
}

.dlgOpbtns {
    padding:15px;
    background:#DDD;
    text-align: right;
}

.imgcover {
    background-size: cover;
}

.imgbk {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

